Get a FotMob league table, fixtures and top players
curl --request POST \
--url https://api.scrapeunblocker.com/sports/fotmob-league \
--header 'x-scrapeunblocker-key: <api-key>'import requests
url = "https://api.scrapeunblocker.com/sports/fotmob-league"
headers = {"x-scrapeunblocker-key": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {'x-scrapeunblocker-key': '<api-key>'}};
fetch('https://api.scrapeunblocker.com/sports/fotmob-league', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Plugins
Get a FotMob league table, fixtures and top players
Returns one football competition: table (a list with one block per league table, conference or cup group, each with rows carrying position, team, played, wins, draws, losses, goalsFor, goalsAgainst, goalDifference, points, xG, form and qualification, plus home and away splits), fixtures for the whole season (round, startTime, status, home and away with scores once played, url), topPlayers and topTeams per stat category, playoff for knockout brackets, and availableSeasons. A league without a table or fixtures yet returns empty lists with a message.
Get a FotMob league table, fixtures and top players
curl --request POST \
--url https://api.scrapeunblocker.com/sports/fotmob-league \
--header 'x-scrapeunblocker-key: <api-key>'import requests
url = "https://api.scrapeunblocker.com/sports/fotmob-league"
headers = {"x-scrapeunblocker-key": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {'x-scrapeunblocker-key': '<api-key>'}};
fetch('https://api.scrapeunblocker.com/sports/fotmob-league', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Authorizations
Query Parameters
Response
JSON with table and fixtures.

